# donne la couleur de la boule tirée au hasard

def couleur_boule():
    import random
    r=random.randint(1,...)

    print(r)

    if r<=2:
        print("La boule tirée est rouge.")
    elif ..................:
        print("............................")
    else:
        print("............................")

couleur_boule()

